<div class="container relative p-b-50 pt-3">
    <a routerLink="/" class="back-arrow"><i class="fa fa-arrow-circle-left" style="font-size: 30px;    display: block;margin-top: 10px;z-index: 100 !important;"></i></a>
    <div class="row">
        <div class="col-md-12 sign-12">
            <div class="sign-in-body">
                <img routerLink="/" class="mb-1" src="./assets/build/img/logo/logo-1.png" alt="logo-1">

                <form class="sign-form" [formGroup]="loginform" (submit)="login()">
                    <h3 class=""><b>Compte du vendeur</b></h3><br>
                    <h4><b>S'identifier</b></h4><br>
                    <label class="form-label w-100">Adresse e-mail </label>
                    <input type="email" class="form-control input-ss" formControlName="email">

                    <div class="errormsg" *ngIf="loginform.get('email')?.touched && loginform.get('email')?.hasError('required')">
                        <br>
                        <h4> <b>L'email est requis</b></h4>
                    </div>
                    <div class="errormsg" *ngIf="loginform.get('email')?.touched && loginform.get('email')?.hasError('pattern')">
                        <br>
                        <h4> <b> L'adresse électronique doit être valide</b></h4>
                    </div>
                    <label class="form-label w-100">Mot de passe</label>
                    <input type="text" class="form-control input-ss" formControlName="password" required [type]="changetype?'text':'password' ">
                    <span toggle="#password-field" id="passwordicon" (click)="viewpass()" [ngClass]="visible?'fa fa-eye':'fa fa-eye-slash' "></span>
                    <div class="errormsg" style="margin-top:-12px" *ngIf="loginform.get('password')?.touched && loginform.get('password')?.hasError('required')">
                        <h4> <b>Le mot de passe est requis</b></h4>
                    </div>

                    <br>
                    <input type="checkbox"> &nbsp;<label> Rester connecté</label>
                    <button type="submit" class="btn btn-signs"><b>S'identifier</b></button>
                    <h3 class="p-font" style="text-align: center;font-weight: bold;cursor: pointer;"><a routerLink="/forget_password">Mot de passe
							oublié ?</a></h3>
                    <p style="text-align: center;z-index: 1;"><span style="background-color: #fff;padding: 10px;">Nouveau chez
							O'Black</span></p>
                    <hr class="horzan">
                    <button type="button" class="btn btn-signs" routerLink="/register"><b>Créer votre compte
							O'Black</b></button>

                    <div class="comeBack_up" *ngIf="getstatus">
                        <div *ngIf="getstatus.status == false; else loggedOut">
                            <br>
                            <div class="alert alert-danger"><strong>{{ getstatus.errmessage }}</strong></div>
                        </div>
                        <ng-template #loggedOut>
                            <br>
                            <div class="alert alert-success"><strong>{{ getstatus.message }}</strong></div>
                        </ng-template>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>


<footer class="footer-3 fotr-1 d-none d-sm-none d-md-block d-lg-block" style="margin-top: -30px;">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <ul class="fottr-ul-22">
                    <li><a routerLink="/termsandconditions" class="">Conditions d'utilisation</a></li>
                    <li><a routerLink="/your_personal" class="">Protection de vos informations personnelles</a></li>
                    <li><a routerLink="/contact_us" class="">Contact</a></li>

                </ul>
                <p class="footr-p-botm">© O'Black </p>
            </div>
        </div>
    </div>
</footer>